package com.jeequan.jeepay.core.interfaces;

/*
 * 商户/服务商 配置信息上下文服务
 *
 * @author terrfly
 *
 * @date 2021/6/8 17:41
 */
public interface IConfigContextService {

    /** 初始化 [商户配置信息] **/
    void initMchInfoConfigContext(String mchNo);

    /**  [商户应用支付参数配置信息] **/
    void initMchAppConfigContext(String mchNo, String appId);

    /**  [ISV支付参数配置信息]  **/
    void initIsvConfigContext(String isvNo);


}
